@charset "UTF-8";

/*---------------------------------------------------------------------------*/
/*                                フォント                                    */
/*---------------------------------------------------------------------------*/

.noto-sans-jp700{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.noto-sans-jp400{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }

.notis-ss{
	font-size:small;
	margin:1em;
	text-align:center;
}

/*---------------------------------------------------------------------------*/
/*                                共通部分                                   */
/*---------------------------------------------------------------------------*/

*{
	backface-visibility: hidden;/* animation時のにじみ防止 */
	-webkit-backface-visibility: hidden;/* animation時のにじみ防止 */
	-webkit-font-smoothing: antialiased;/* animation時の文字にじみ防止 */
	-moz-osx-font-smoothing: grayscale;/* animation時の文字にじみ防止 */
}

main{
    width: auto;
    overflow: hidden;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;/* 亜追加20260609 */
}

.wd_100{ width:100%; margin:auto;}
.wd_90{ width:90%; margin:auto;}
.wd_80{ width:80%; margin:auto;}
.wd_70{ width:70%; margin:auto;}
.wd_60{ width:60%; margin:auto;}

/* 改行PC表示では非表示 */
.br-sp {
  display: none;
}
.cntr{
	text-align:center;
}
/*亜20260706追加*/
.tax{
	text-align:right;
	font-size:11px;
}

svg{
    translate: (0,01);
}

section + section{
    margin-top: 1.3rem;/* sectionの間に空けるスペース */
}

a {
    text-decoration: none;
    color: inherit;/* 今回は#000000を指定していますが、好きな色を指定できます　　これ必要かな？　 */
}

/* --パネルの回り込み解除-- */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.clearfix:before {
    content: "";
    display: block;
    clear: both;
}
 
.clearfix {
    display: block;
}
.header-menu-letter{
	font-size:4vw;
    white-space: nowrap;
}


/*---------------------------------------------------------------------------*/
/*                                共通テーブル設定                          */
/*---------------------------------------------------------------------------*/
table {
    border-collapse: collapse;
    border: 2px solid rgb(140 140 140);
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;/* 亜追加20260609 */
/*    font-family: sans-serif;*/
/*font-size: 0.8rem; 亜　削除    "Noto Sans JP", sans-serif; */
    letter-spacing: 1px;
  }
  
caption {
    caption-side: bottom;
    padding: 10px;
    font-weight: bold;
  }
  
thead,
tfoot {
    background-color: rgb(228 240 245);
}
  
th,
td {
    border: 1px solid rgb(160 160 160);
    padding: 8px 10px;
}

/*---------------------------------------------------------------------------*/
/*                                共通アニメーション                          */
/*---------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/
/*                            ヘッダー部                                     */
/*---------------------------------------------------------------------------*/




/*---------------------------------------------------------------------------*/
/*                                  お知らせメニュー1                         */
/*---------------------------------------------------------------------------*/
/*ボックス全体の設定*/
#news-flex{
    background: #FFF;             /* 背景色 */
    color: #999;                  /* 文字色 */
    font-size:clamp(11px,1vw,13px);
    display:flex;
    flex-wrap: wrap; /* 折返し指定 */
    justify-content: space-around;  /* 並びかたの種類の指定 */
}

#news-flex .one-article{
    display:block;
    width:300px;
    height:auto;
    text-align: center;
    margin:1%;
    padding-bottom:1%;
}

#news-flex .one-article a{
    word-wrap:break-word;
    text-align:left;
    text-decoration: none;
}

#news-flex .one-article a{
    word-wrap:break-word;
    text-align:left;
}

#news-flex .one-article img{
    width:100%;
}
/*title*/
#news-flex .date{
    font-weight: bold;    /* 太字にする */
    color: #ccc;        /* 文字色 */
    padding-bottom: 5px;  /* 下に空けるスペース */
}



/* --矢印-- */
.arrow_r_a {
    position: relative;
    display: inline-block;
    padding-left:1.3rem;/*　＞の位置決め　22pxから変更　亜*/
  }

  .arrow_r_a:before {
    content: '';
    width: 18px;
    height: 18px;
    background: #FFF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }

  .arrow_r_a:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #0066cc;
    border-right: solid 2px #0066cc;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 4px;
    bottom: 0;
    margin: auto;
  }

.arrow_r_b {
    position: relative;
    display: inline-block;
    padding-left:1.3rem;/*　＞の位置決め　22pxから変更　亜*/
    }
  
.arrow_r_b:before {
    content: '';
    width: 18px;
    height: 18px;
    background: #0066cc;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    }

.arrow_r_b:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 4px;
    bottom: 0;
    margin: auto;
    }

  .arrow_r_c {
    position: relative;
    display: inline-block;
    padding-right:1.3rem;/*　＞の位置決め　22pxから変更　亜*/
    }

  .arrow_r_c:before {
    content: '';
    width: 18px;
    height: 18px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }

  .arrow_r_c:after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0;
    border-top: solid 2px #a74000;
    border-right: solid 2px #a74000;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 6px;
    bottom: 0;
    margin: auto;
  }

.arrow_r_d {
    position: relative;
    display: inline-block;
    padding-left:1.3rem;/*　＞の位置決め　22pxから変更　亜*/
  }
    
  .arrow_r_d:before {
    content: '';
    width: 18px;
    height: 18px;
    background: #ff8128;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    }

  .arrow_r_d:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 4px;
    bottom: 0;
    margin: auto;
  }
  
.extxt{
	text-align:left;
	width:700px;
	margin:1em auto;
}



/*---------------------------------------------------------------------------*/
/*                            加入のながれ共通                                  */
/*---------------------------------------------------------------------------*/
.join_01{
    text-align: center;
    margin:1em auto;
    border: solid 1px #d5d5d5;
}

.join_01 p{
	width:200px;
	background:silver;
	text-align:center;
	margin:0.5em; 
}

.join_01 img{ width:500px; }

.join_02{
	text-align:left;
	padding:1em auto 2em auto;
	border-bottom: solid 1px #d5d5d5;
	width:95%;
	margin:1em auto;
	line-height: 20px;
}

.join_03{
	text-align:center;
	padding:1em auto 4em auto;
	width:90%;
	margin:1em auto;
	line-height: 20px;
}
.join_03 img{
	width:90%;
}

.fstimg{
	text-align:center;
	padding:1em auto 4em auto;
	width:90%;
	margin:1em auto;
	line-height: 20px;
}
.fstimg img{
	width:200px;
}

.join_infomn{
	text-align:left;
	margin-left:2em;
}
.join_info {
	background-image : url(../../images/top/image/yc_check30.png);
	background-position: 2px 2px;
	background-repeat: no-repeat;
	margin:1em auto;
	line-height:200%;
	padding:2px 0 2px 1.3em;
	width:700px;
}

.join_fst{
	text-align:left;
	padding:2em 1em;
	width:70%;
	margin:1em auto;
	line-height: 200%;
	background-color:white;
}

.fstmap{
	float:right;
}
.fstmap img{
	width:180px;
}
.fsttxt{
	margin:1em;
	font-weight:300;
	font-size:larger;
}
.fstb{
	font-size:xx-large;
	color:red;
}

.arrow_trianglein{
margin:1em auto 0 auto;
width: 0px; /* ボックスの横幅を指定する */
height: 0px; /* ボックスの高さを指定する */
border:30px solid; /* 境界線を指定する */
border-color:transparent; /* 境界線の色をなしにする */
border-top: 30px solid #1e90ff; /* 境界線の上部を実線で指定する */
}

.bg100{
	background-color:lightseagreen;
	width:100%;
	text-align:center;
	padding:1em;
}

/*　文字ホバーはじまり　*/
.txthv a {
  position: relative;
}
.txthv span {
  opacity: 0;
  transition: 0.5s;
  background: #000;
  position: absolute;
  color: #fff;
  padding: 5px;
  width: 330px;
  bottom: calc(100% + 17px);
  left:-25%;
  box-sizing: border-box;
  text-align: center;
  word-wrap: break-word;
  border-radius: 5px;
  visibility: hidden;
  pointer-events: none;
}
.txthv a::before {
  opacity: 0;
  transition: 0.5s;
  content: "";
  position: absolute;
  border: 7px solid transparent;
  border-top: 14px solid #000;
  bottom:12px;
  left:calc(50% - 7px);
  margin-top: -3px;
  visibility: hidden;
  pointer-events: none;
}
.txthv a:hover:before {
  opacity: 1;
  visibility: visible;
}
.txthv a:hover span {
  opacity: 1;
  visibility: visible;
}
/*　文字ホバーおわり　*/



/*========================PCスマホの画像変更する場合こちら　始===*/
div.resizeimage img { width:100%; }

/* ▼表示領域が768px以上の場合*/
@media screen and (min-width:768px){
	img.mini { display:none; }/*---title画像の切り替え */
	img.big { display:block; }
	
	img.sp { display:none; }/*---subtitle画像の切り替え */
	img.pc { display:block; }
	
	.resizeauto img{ width:auto; }
}

/*========================PCスマホの画像変更する場合こちら　終===*/



/*---------------------------------------------------------------------------*/
/*     ▼  表示領域が767px未満の場合 亜追加　2026.1.14　*/
/*---------------------------------------------------------------------------*/

@media screen and (max-width:767px) {

   img.mini { display:block; }/*---title画像の切り替え */
   img.big  { display:none; }
   
   img.sp { display:none; }/*---subtitle画像の切り替え */
   img.pc { display:none; }/*---subtitle画像の切り替え */
               
	.brresp:before {
	content: "\A" ;/*---直前の改行を意味 */
	white-space: pre ;/*---直前の改行を意味 */
	padding:0;
	margin:0;
	}
	.spdl{
	display:none;
	}/*---消去共通クラス */

   .resizeauto img{ width:96%; }

	.wd_60{ width:98%; }
	.wd_70{ width:98%; }
	.wd_80{ width:98%; }
	.wd_90{ width:98%; }
	.wd_100{ width:98%; }
	
	.extxt{	width:99%;}

	.join_01 img{ width:80%; }
	.join_fst{
		padding:0.5em;
		width:97%;
		margin:0.5em;
	}

.fstmap img{ width:150px; }
.fstmap{ float:none; }
.fsttxt{ margin:3px; }

/* 改行　スマホ表示で表示 */
.br-sp { display: block; }
  
.join_03{ width:100%; }

.join_img{ width:90%; }

.join_info { width:99%; }

.arrow_r_a {
    position: relative;
    display: inline-block;
    padding-left:1.0rem;/*　＞の位置決め　22pxから変更　亜*/
  }

  .arrow_r_a:before {
    content: '';
    width: 15px;
    height: 15px;
    background: #FFF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }

  .arrow_r_a:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #0066cc;
    border-right: solid 2px #0066cc;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 4px;
    bottom: 0;
    margin: auto;
  }



}